#help{
  background-color: var(--main-background);
  padding-top: 100px;
  padding-bottom: 100px;
}

#help .titulo{
  color: var(--main-azul);
  font-size: 48px;
  line-height: 50px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: initial;
}

#help .card{
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #BBBBBB;
}

#help .card-header{
  background: transparent;
  border: 0;
}

#help .card button{
  text-decoration: none;
  color: var(--main-empresa);
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#help .card .tit{
  color: var(--main-empresa);
}

#help .card button i{
  color: var(--main-empresa);
  transform: rotate(45deg);
}

@media(max-width: 992px){
  #help .titulo{
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 30px;
  }
}

@media(max-width: 992px){
  #help .titulo{
    font-size: 28px;
    line-height: 30px;
    text-align: center;
  }
}